---------------------------
--test173.ini
---------------------------

!My Label.markup=The quick brown fox jumps over the lazy dog
!TextFontBtn.show style=1
!TextFontBtn.use font=0
!TextFontBtn.use size=0
!TextFontBtn.tooltip text=Select the font for the label at top

!CalendarFontBtn.show style=1
!CalendarFontBtn.use font=0
!CalendarFontBtn.use size=0
!CalendarFontBtn.tooltip text=Select a font for the Calendar

!My Calendar.tooltip markup=This is <b>My</b> Calendar!

My Calendar.date={2016,8,31}
ColorButton.rgba=#FCE94F
MyCheckButton.active=1
TextFontBtn.font name=aakar Bold 14
CalendarFontBtn.font name=Century Schoolbook L Bold 12
+My Label.font=aakar Bold 14
+My Calendar.font=Century Schoolbook L Bold 12
+Main Window.background=rgb(252,233,79)
+Main Window.size={510,333}
+Main Window.position={473,361}
